Index: cpukit/pppd/auth.c
===================================================================
--- cpukit/pppd/auth.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/auth.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -420,5 +420,5 @@
 void
 auth_peer_fail(
-    int unit, 
+    int unit,
     int protocol)
 {
@@ -435,5 +435,5 @@
 void
 auth_peer_success(
-    int unit, 
+    int unit,
     int protocol,
     char *name,
@@ -475,5 +475,5 @@
 void
 auth_withpeer_fail(
-    int unit, 
+    int unit,
     int protocol )
 {
@@ -495,5 +495,5 @@
 void
 auth_withpeer_success(
-    int unit, 
+    int unit,
     int protocol )
 {
@@ -528,5 +528,5 @@
 void
 np_up(
-    int unit, 
+    int unit,
     int proto )
 {
@@ -577,5 +577,5 @@
 void
 np_finished(
-    int unit, 
+    int unit,
     int proto )
 {
Index: cpukit/pppd/cbcp.c
===================================================================
--- cpukit/pppd/cbcp.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/cbcp.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -167,5 +167,5 @@
 
     len -= CBCP_MINLEN;
- 
+
     switch(code) {
     case CBCP_REQ:
@@ -230,5 +230,5 @@
 	printer(arg, " %s", cbcp_codenames[code-1]);
     else
-	printer(arg, " code=0x%x", code); 
+	printer(arg, " code=0x%x", code);
 
     printer(arg, " id=0x%x", id);
@@ -253,5 +253,5 @@
 	    	printer(arg, " %s", cbcp_optionnames[opt-1]);
 	    else
-	        printer(arg, " option=0x%x", opt); 
+	        printer(arg, " option=0x%x", opt);
 
 	    if (olen > 2) {
@@ -402,5 +402,5 @@
 
     outlen = 4 + len;
-    
+
     MAKEHEADER(outp, PPP_CBCP);
 
@@ -408,5 +408,5 @@
     PUTCHAR(us->us_id, outp);
     PUTSHORT(outlen, outp);
-    
+
     if (len)
         BCOPY(buf, outp, len);
@@ -428,5 +428,5 @@
         GETCHAR(type, pckt);
 	GETCHAR(opt_len, pckt);
-     
+
 	if (opt_len > 2)
 	    GETCHAR(delay, pckt);
Index: cpukit/pppd/ccp.c
===================================================================
--- cpukit/pppd/ccp.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/ccp.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -69,5 +69,5 @@
       &ccp_allowoptions[0].deflate_draft, 0, 0 },
     { "predictor1", o_bool, &ccp_wantoptions[0].predictor_1,
-      "request Predictor-1", 1, 
+      "request Predictor-1", 1,
       &ccp_allowoptions[0].predictor_1, 0, 0 },
     { "nopredictor1", o_bool, &ccp_wantoptions[0].predictor_1,
@@ -980,5 +980,5 @@
 static char *
 method_name(
-    ccp_options *opt, 
+    ccp_options *opt,
     ccp_options *opt2)
 {
Index: cpukit/pppd/chap.c
===================================================================
--- cpukit/pppd/chap.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/chap.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -160,5 +160,5 @@
     /*
      * We get here as a result of LCP coming up.
-     * So even if CHAP was open before, we will 
+     * So even if CHAP was open before, we will
      * have to re-authenticate ourselves.
      */
@@ -177,5 +177,5 @@
 {
     chap_state *cstate = &chap[unit];
-  
+
     cstate->chal_name = our_name;
     cstate->chal_type = digest;
@@ -202,5 +202,5 @@
 {
     chap_state *cstate = (chap_state *) arg;
-  
+
     /* if we aren't sending challenges, don't worry.  then again we */
     /* probably shouldn't be here either */
@@ -267,5 +267,5 @@
 {
     chap_state *cstate = &chap[unit];
-  
+
     if (cstate->clientstate == CHAPCS_INITIAL)
 	cstate->clientstate = CHAPCS_CLOSED;
@@ -293,5 +293,5 @@
 {
     chap_state *cstate = &chap[unit];
-  
+
     /* Timeout(s) pending?  Cancel if so. */
     if (cstate->serverstate == CHAPSS_INITIAL_CHAL ||
@@ -341,5 +341,5 @@
     u_char code, id;
     int len;
-  
+
     /*
      * Parse header (code, id and length).
@@ -363,5 +363,5 @@
     }
     len -= CHAP_HEADERLEN;
-  
+
     /*
      * Action depends on code (as in fact it usually does :-).
@@ -371,9 +371,9 @@
 	ChapReceiveChallenge(cstate, inp, id, len);
 	break;
-    
+
     case CHAP_RESPONSE:
 	ChapReceiveResponse(cstate, inp, id, len);
 	break;
-    
+
     case CHAP_FAILURE:
 	ChapReceiveFailure(cstate, inp, id, len);
@@ -408,5 +408,5 @@
     MD5_CTX mdContext;
     u_char hash[MD5_SIGNATURE_SIZE];
- 
+
     if (cstate->clientstate == CHAPCS_CLOSED ||
 	cstate->clientstate == CHAPCS_PENDING) {
@@ -456,5 +456,5 @@
 
     /*  generate MD based on negotiated type */
-    switch (cstate->resp_type) { 
+    switch (cstate->resp_type) {
 
     case CHAP_DIGEST_MD5:
@@ -557,5 +557,5 @@
 
 	/*  generate MD based on negotiated type */
-	switch (cstate->chal_type) { 
+	switch (cstate->chal_type) {
 
 	case CHAP_DIGEST_MD5:		/* only MD5 is defined for now */
@@ -566,5 +566,5 @@
 	    MD5Update(&mdContext, secret, secret_len);
 	    MD5Update(&mdContext, cstate->challenge, cstate->chal_len);
-	    MD5Final(hash, &mdContext); 
+	    MD5Final(hash, &mdContext);
 
 	    /* compare local and remote MDs and send the appropriate status */
@@ -691,5 +691,5 @@
 
     output(cstate->unit, outpacket_buf, outlen + PPP_HDRLEN);
-  
+
     TIMEOUT(ChapChallengeTimeout, cstate, cstate->timeouttime);
     ++cstate->chal_transmits;
@@ -719,5 +719,5 @@
 
     MAKEHEADER(outp, PPP_CHAP);	/* paste in a header */
-  
+
     PUTCHAR(code, outp);
     PUTCHAR(cstate->chal_id, outp);
@@ -742,6 +742,6 @@
     int i;
 
-    /* pick a random challenge length between MIN_CHALLENGE_LENGTH and 
-       MAX_CHALLENGE_LENGTH */  
+    /* pick a random challenge length between MIN_CHALLENGE_LENGTH and
+       MAX_CHALLENGE_LENGTH */
     chal_len =  (unsigned) ((drand48() *
 			     (MAX_CHALLENGE_LENGTH - MIN_CHALLENGE_LENGTH)) +
Index: cpukit/pppd/chat.c
===================================================================
--- cpukit/pppd/chat.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/chat.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -48,5 +48,5 @@
  *
  *      Allow for comments. Line starting with '#' are comments and are
- *      ignored. If a '#' is to be expected as the first character, the 
+ *      ignored. If a '#' is to be expected as the first character, the
  *      expect string must be quoted.
  *
@@ -86,5 +86,5 @@
 
 /*
-	Fixes and some Changes by Wilfried Busalski Lancier-Monitoring GmbH Germany 
+	Fixes and some Changes by Wilfried Busalski Lancier-Monitoring GmbH Germany
 	wilfried.busalski@muenster.de
 	
@@ -180,5 +180,5 @@
 char *report_string[MAX_REPORTS] ;
 char  report_buffer[50] ;
-int n_reports = 0, report_next = 0, report_gathering = 0 ; 
+int n_reports = 0, report_next = 0, report_gathering = 0 ;
 int clear_report_next = 0;
 
@@ -247,5 +247,5 @@
 
   script=pScript;
-  
+
   if ( debug ) {
     dbglog("chat_main: %s\n", script);
@@ -360,5 +360,5 @@
 	case 'T':
 	    if (sending && phone_num) {
-		for (phchar = phone_num; *phchar != '\0'; phchar++) 
+		for (phchar = phone_num; *phchar != '\0'; phchar++)
 		    *s1++ = *phchar;
 	    }
@@ -371,5 +371,5 @@
 	case 'U':
 	    if (sending && phone_num2) {
-		for (phchar = phone_num2; *phchar != '\0'; phchar++) 
+		for (phchar = phone_num2; *phchar != '\0'; phchar++)
 		    *s1++ = *phchar;
 	    }
@@ -408,5 +408,5 @@
 		*s1++ = 'N';
 	    break;
-	    
+	
 	case '$':			/* ARI */
 	    if (use_env) {
@@ -518,5 +518,5 @@
         return;
     }
- 
+
     if (strcmp(s, "ABORT") == 0) {
 		++abort_next;
Index: cpukit/pppd/fsm.c
===================================================================
--- cpukit/pppd/fsm.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/fsm.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -327,26 +327,26 @@
 	fsm_rconfreq(f, id, inp, len);
 	break;
-    
+
     case CONFACK:
 	fsm_rconfack(f, id, inp, len);
 	break;
-    
+
     case CONFNAK:
     case CONFREJ:
 	fsm_rconfnakrej(f, code, id, inp, len);
 	break;
-    
+
     case TERMREQ:
 	fsm_rtermreq(f, id, inp, len);
 	break;
-    
+
     case TERMACK:
 	fsm_rtermack(f);
 	break;
-    
+
     case CODEREJ:
 	fsm_rcoderej(f, inp, len);
 	break;
-    
+
     default:
 	if( !f->callbacks->extcode
Index: cpukit/pppd/ipcp.c
===================================================================
--- cpukit/pppd/ipcp.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/ipcp.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -1020,5 +1020,5 @@
      */
     BZERO(ho, sizeof(*ho));
-    
+
     /*
      * Process all his options.
@@ -1194,5 +1194,5 @@
 	    if (cilen == CILEN_VJ) {
 		GETCHAR(maxslotindex, p);
-		if (maxslotindex > ao->maxslotindex) { 
+		if (maxslotindex > ao->maxslotindex) {
 		    orc = CONFNAK;
 		    if (!reject_if_disagree){
@@ -1428,5 +1428,5 @@
 
 	    /* assign a default route through the interface if required */
-	    if (ipcp_wantoptions[f->unit].default_route) 
+	    if (ipcp_wantoptions[f->unit].default_route)
 		if (sifdefaultroute(f->unit, go->ouraddr, ho->hisaddr))
 		    default_route_set[f->unit] = 1;
@@ -1475,5 +1475,5 @@
 
 	/* assign a default route through the interface if required */
-	if (ipcp_wantoptions[f->unit].default_route) 
+	if (ipcp_wantoptions[f->unit].default_route)
 	    if (sifdefaultroute(f->unit, go->ouraddr, ho->hisaddr))
 		default_route_set[f->unit] = 1;
Index: cpukit/pppd/ipcp.h
===================================================================
--- cpukit/pppd/ipcp.h	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/ipcp.h	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -41,5 +41,5 @@
 #define IPCP_VJ_COMP 0x002d	/* current value for VJ compression option*/
 #define IPCP_VJ_COMP_OLD 0x0037	/* "old" (i.e, broken) value for VJ */
-				/* compression option*/ 
+				/* compression option*/
 
 typedef struct ipcp_options {
Index: cpukit/pppd/lcp.c
===================================================================
--- cpukit/pppd/lcp.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/lcp.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -420,5 +420,5 @@
 	lcp_rprotrej(f, inp, len);
 	break;
-    
+
     case ECHOREQ:
 	if (f->state != OPENED)
@@ -428,5 +428,5 @@
 	fsm_sdata(f, ECHOREP, id, inp, len);
 	break;
-    
+
     case ECHOREP:
 	lcp_received_echo_reply(f, id, inp, len);
@@ -442,5 +442,5 @@
 }
 
-    
+
 /*
  * lcp_rprotrej - Receive an Protocol-Reject.
@@ -1931,5 +1931,5 @@
     lcp_echo_number        = 0;
     lcp_echo_timer_running = 0;
-  
+
     /* If a timeout interval is specified then start the timer */
     if (lcp_echo_interval != 0)
Index: cpukit/pppd/options.c
===================================================================
--- cpukit/pppd/options.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/options.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -1169,5 +1169,5 @@
     pc.linktype = DLT_PPP;
     pc.snapshot = PPP_HDRLEN;
- 
+
     if (pcap_compile(&pc, &pass_filter, *argv, 1, netmask) == 0)
 	return 1;
@@ -1185,5 +1185,5 @@
     pc.linktype = DLT_PPP;
     pc.snapshot = PPP_HDRLEN;
- 
+
     if (pcap_compile(&pc, &active_filter, *argv, 1, netmask) == 0)
 	return 1;
@@ -1209,5 +1209,5 @@
 
 /*
- * setdomain - Set domain name to append to hostname 
+ * setdomain - Set domain name to append to hostname
  */
 static int
@@ -1336,5 +1336,5 @@
     devnam_info.priv = privileged_option;
     devnam_info.source = option_source;
-  
+
     return 1;
 }
@@ -1352,5 +1352,5 @@
     uint32_t local, remote;
     ipcp_options *wo = &ipcp_wantoptions[0];
-  
+
     /*
      * IP address pair separated by ":".
@@ -1360,5 +1360,5 @@
     if (prepass)
 	return 1;
-  
+
     /*
      * If colon first character, then no local addr.
@@ -1382,5 +1382,5 @@
 	*colon = ':';
     }
-  
+
     /*
      * If colon last character, then no remote addr.
Index: cpukit/pppd/rtemsmain.c
===================================================================
--- cpukit/pppd/rtemsmain.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/rtemsmain.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -759,7 +759,7 @@
 {
     struct callout *newp, *p, **pp;
-  
+
     MAINDEBUG(("Timeout %p:%p in %d seconds.", func, arg, time));
-  
+
     /*
      * Allocate timeout.
@@ -772,5 +772,5 @@
     newp->c_time.tv_sec = timenow.tv_sec + time;
     newp->c_time.tv_usec = timenow.tv_usec;
-  
+
     /*
      * Find correct place and link it in.
@@ -795,7 +795,7 @@
 {
     struct callout **copp, *freep;
-  
+
     MAINDEBUG(("Untimeout %p:%p.", func, arg));
-  
+
     /*
      * Find first matching timeout and remove it from the list.
Index: cpukit/pppd/rtemspppd.c
===================================================================
--- cpukit/pppd/rtemspppd.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/rtemspppd.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -7,5 +7,5 @@
  * found in the file LICENSE in this distribution or at
  * http://www.rtems.com/license/LICENSE.
- * 
+ *
  *  $Id$
  */
Index: cpukit/pppd/rtemspppd.h
===================================================================
--- cpukit/pppd/rtemspppd.h	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/rtemspppd.h	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -7,5 +7,5 @@
  * found in the file LICENSE in this distribution or at
  * http://www.rtems.com/license/LICENSE.
- * 
+ *
  *  $Id$
  */
Index: cpukit/pppd/sys-rtems.c
===================================================================
--- cpukit/pppd/sys-rtems.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/sys-rtems.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -584,5 +584,5 @@
     int mtu,
     uint32_t asyncmap,
-    int pcomp, 
+    int pcomp,
     int accomp)
 {
@@ -627,5 +627,5 @@
 void
 ppp_recv_config(
-    int unit, 
+    int unit,
     int mru,
     uint32_t asyncmap,
@@ -978,5 +978,5 @@
     memset((void *) &netmask, 0, sizeof(netmask));
     netmask.sin_len = sizeof netmask;
-    netmask.sin_addr.s_addr = INADDR_ANY;  
+    netmask.sin_addr.s_addr = INADDR_ANY;
     netmask.sin_family = AF_INET;
 
Index: cpukit/pppd/upap.c
===================================================================
--- cpukit/pppd/upap.c	(revision 9cd4dee1698e3fd878c152cafe6d3dbbefdc2024)
+++ cpukit/pppd/upap.c	(revision 05c18861dd58a08076d0fa97f72cb88c4a5698e5)
@@ -123,5 +123,5 @@
 upap_authwithpeer(
     int unit,
-    char *user, 
+    char *user,
     char *password)
 {
@@ -506,5 +506,5 @@
 	u->us_userlen + u->us_passwdlen;
     outp = outpacket_buf;
-    
+
     MAKEHEADER(outp, PPP_PAP);
 
